PermissionsEx für 1.8 geht nicht?

... komplette Frage anzeigen

1 Antwort

Für prefix brauchst du nen chatmanager
Und haben die auch wkl die neueste vers von Pex oben ? War bei mir auch so sag ihnen sie sollen die Developer Vers installieren die funktioniert

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von NoahAntony16
22.12.2015, 14:57

Wir haben die neuste Pex Version aber kein Chatmanager, welchen würdest du empfehlen ?!

0
Kommentar von nase40
22.12.2015, 14:58

Essentials Chat

0

Was möchtest Du wissen?